/************************************************************************************************
*
* Default shopping styles
*
************************************************************************************************/
#shop_container {
	overflow:hidden;
	padding:0;
	width:100%;
	float:right;
}
/************************************************************************************************
*
* Navigation Breadcrumbs
*
************************************************************************************************/

.breadcrumb {
	color: #6A6A6A;
	float: left;
	margin: 10px 0;
	width: 100%;
}
.breadcrumb a, .product_cat {
	text-decoration:none;
	color: #6A6A6A !important;
    font-size: 12px;
	font-family: 'Lato Light';
} 

div.subby {
	clear:both;
	float: left;
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	margin: 20px 0 0;
	position: relative;
	width: 100%;  
}
div.subby a {
	color: #bd2720;
	text-decoration: none;
	transition: all 300ms ease 0s;
}

div.subby a:hover {
	text-decoration: underline;
	color: #bd2720;
}

/************************************************************************************************
*
* Shop Main content area
*
************************************************************************************************/

/************************************************************************************************
Cart contents table
************************************************************************************************/
table.wacms_shop_cart, table.wacms_order_mgmnt, table.view_order, table.checkout_tbl {
	width: 100%; 
	border-collapse: collapse; 
}
table.wacms_shop_cart, table.view_order{float: left;margin: 0 0 20px;}
table.wacms_order_mgmnt, table.view_order, table.checkout_tbl{clear:both;}
table.wacms_shop_cart tr:nth-of-type(odd),
table.wacms_order_mgmnt tr:nth-of-type(odd),
table.checkout_tbl tr:nth-of-type(odd),
table.view_order tr:nth-of-type(odd) { 
	background: #eee; 
}
table.wacms_shop_cart tr,
table.wacms_order_mgmnt tr,
table.checkout_tbl tr,
table.view_order tr
{
	border-bottom:#ddd 1px solid;
}

table.wacms_shop_cart tr:last-child, table.wacms_shop_cart tr:last-child td{
	background: none;
	border:0;
	text-align: right;
}
table.wacms_shop_cart td, table.wacms_shop_cart th, 
table.wacms_order_mgmnt td, table.wacms_order_mgmnt th, 
table.checkout_tbl td, table.checkout_tbl th, 
table.view_order td, table.view_order th { 
	padding: 6px; 
	text-align: center; 
}
table.wacms_shop_cart th, table.wacms_order_mgmnt th, table.checkout_tbl th, table.view_order th { 
  background: #ddd; 
  color: #444; 
  font-weight: bold; 
  border:0;
}
.wacms_shop_cart a, .wacms_order_mgmnt a{color:#333; font-family: 'MyriadPro-Regular';}
.wacms_shop_cart a:hover, .wacms_order_mgmnt a:hover{color:#676666; text-decoration:none !important}

/*
Total highlight background
*/
.shop_total {
	color: #222;
	padding: 2px;
}


/************************************************************************************************
Table used for most forms - including
customer registration, customers account details etc.
************************************************************************************************/
 



/************************************************************************************************
Message box - used for errors also.
************************************************************************************************/
div.shop_msgbox {
	width: 100%;
	margin:10px 0 0;
}

div.shop_msgbox a {
	color: #195292;
}

/************************************************************************************************

Shop customer control panel

************************************************************************************************/


div#shop_cp_contain {
	width: 100%;
	position: relative;
	margin: 0px auto;
	color: #fff;
	padding: 0px;
	float:left
}

div#shop_cp_contain_content {
	color: #333;
	float:left;
	position: relative;
	margin: 0px;
	background:#f1f1f1;
	padding: 5px 0;
	width: 100%;
	/*display:none*/
}

/*************************
Control Panel - Cart & Checkout links
*************************/

div#shop_cp_menu {
	width: 200px;
	height: 20px;
	font-weight: bold;
	color: white;
	font-size: 12px;
	float:left;
	padding: 5px 0 5px;
}

a.checkout {
	color: #98012e;
	text-decoration: none;
	font-family: 'MyriadPro-Regular',Arial,Helvetica,sans-serif;
    font-size: 13px;
}

div#shop_cp_menu a.checkout:hover{
	text-decoration: none;
	color:#8c012b
}
/*************************
Control Panel - Welcome message
*************************/
span.shop_cp_welcome {
	margin: 5px 0 0;
	clear: both;
	float: left;
	position: relative;
	color: #474747;
	font-size:14px;
	font-weight:bold;
	font-family: 'MyriadPro-Regular',Arial,Helvetica,sans-serif;
}

span.shop_cp_welcome span#login_name{
	font-size:14px;
	color:#474747
}

/*************************
Control Panel - Cart Items links
*************************/
span.shop_cp_items {
    margin: 0;
	clear: both;
	float: left;
	position: relative;
	color: #474747;
	font-size: 14px;
	font-family: 'MyriadPro-Regular',Arial,Helvetica,sans-serif;
}

a.shop_cp_link {
       font-weight: bold;
       text-decoration: none;
       color: #474747;
}

a.shop_cp_link:hover {
       color: #353535;
}

/*************************
Control Panel - Error message panel
*************************/
div#shop_cp_error {
    position: absolute;
    /*width:575px;
    top: 38px;
	left: 30px;
    right: 100px;
    right: 9.5%;*/
    right: 11.8%;
    color: #fefefe ;
    text-align:left;
}
/*************************
Control Panel - Mini Control Panel

Forgot Password, Register account - when logged out
Manage Account, Manage Orders - when logged in
*************************/
div#shop_cp_mini {
    /*position: absolute;
    top: 5px ;
    right: -5px ;*/
}

div#shop_cp_mini_wrap {
    background: none ;
    filter:none ;
    position: relative;
    height: 100%;
    width: 100%;
    text-align: right;
}

div#shop_cp_mini a {
    color: #98012e;
    width:99px;
    height:19px;
    display: inline-block;
    top: 1px;
    padding:0 ;
    position: relative;
    margin: 0 4px 0 0 ;
    line-height:18px;
    text-align:center;
    font-size: 12px; 
    text-decoration: none;
	font-family: 'MyriadPro-Regular';
    background:url(../images/shop_mini_a.html) no-repeat 0 0;
}

div#shop_cp_mini a:hover {
    color:#89022a;
}

.content_inner_wrapper{
	float: left;
	clear: both;
	margin: 20px 0 0;
	width: 100%;
}
#shop_email, #shop_password {
	background: #fff;
	border: 1px solid #000;
	border-radius: 0;
	color: #737476;
	height: auto;
	padding: 1px 3px;
	box-shadow: none;
	font-family: Arial,Helvetica,sans-serif;
}
.login_submit_cart, .logout_submit_cart {
	color: #fff;
	background-color: #98012e;
	border-color: transparent;
	padding: 1px 8px;
	border-radius: 0 !important;
}
.login_submit_cart:hover, .logout_submit_cart:hover{
	background-color: #8c022b;
}

/*************************
Control Panel - Login Form
*************************/

form.shop_cp_logout {
    display: block;
	text-align: right;
	z-index: 5;
	float: right;
	padding: 20px 0 0;
}

form.shop_cp_logout a {
	display: block;
	float: right;
	overflow: hidden;
}
form.loginform{
	padding:10px 0;
	float: none;
}
form.loginform .form-group{
	margin-bottom: 5px !important;
}
.manage_options{padding:0 !important}

/*************************
Browse Category Page
*************************/

/*List View*/

.browse_category_wrapper{
	clear: both;
	margin: 0;
	padding:0 15px;
}
.right_content_wrapper h1{
	margin-top:20px !important;
}
.productcontainer{
	float:left;
	padding: 10px 5px !important;
	position: relative;
	min-height:325px;
	width:100%;
	border-radius: 0;
}
.productcontainer img{
	padding: 0 0 10px;
	/*width: 100%;*/
}
a.product_name {
	color: #010101 !important;
	display: block;
	font-family: "latobold";
	font-size: 18px !important;
	text-align: left;
	height:58px;
	text-decoration: none;
}
a.product_name:hover{
	text-decoration: none;
}
.list_product_description{
	color: #0c0c0c;
	font-size: 14px;
	font-family: "Lato Light";
	font-style: normal;
	font-weight: 400;
	padding-left: 5px;
	float: left;
	width: 100%;
}
.list_view_product_price{
	font-family: 'MyriadPro-Bold';
	color: #1e1e1e;
	padding: 5px 0 7px 5px;
	display: block;
	font-size: 22px;
	height: auto;
	overflow: hidden;
}
.listaddtocart{
	background: #98012e url(../images/add_to_card.png) no-repeat 7px center;
	transition: all 300ms ease 0s;
	color: #fff !important;
	height: 23px;
	line-height: 23px;
	float: left;
	padding: 0 10px 0 30px;
	text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	transition: all 300ms ease 0s;
}
.listaddtocart:hover{
	background: #bd2720 url(../images/add_to_card.png) no-repeat 7px center;
	text-decoration:none
}
.product_details{
	float:left;
	clear:both;
	width:100%;
	padding-left:0
}

.prod_img_wrapper{
	display: table;
	height: 180px;
	width: 100%;
}
.prod_img_wrapper img{
	max-height: 180px;
	max-width: 216px !important;
}
.prod_img {
	vertical-align: middle;
	display: table-cell;
}

/*List View Default Channel*/

a.product_name {
	text-decoration: none;
	font-size: 16px;
	color: #1e1e1e;
	padding-top: 6px;
	display: block;
	overflow: hidden;
	border-bottom: 1px solid #f0f0f0;
	font-family: Arial, Helvetica, sans-serif;
}
a.product_name:hover{
	text-decoration: none;
}


/*List View Hover Effect Channel*/


/*Grid View Default*/


.grid_product_description{
	color:#0c0c0c;
	font-size:14px;
	font-family:"Lato Light";
	font-style: normal;
	font-weight: 400;
	padding-left: 5px;
	float:left;
	width:100%;
}

img.grid_product_image {
	padding:0 0 10px;
	max-width: 100%;
}

/*Grid View on Hover Effect*/
.grid_product_description{
	color:#0c0c0c;
	font-size:14px;
	font-family:"Lato Light";
	font-style: normal;
	font-weight: 400;
	padding-left: 5px;
	float:left;
	width:100%;
}

/*Grid View Scale Effect*/

/*************************
Display Products
*************************/
.display_products_wrapper{
	clear: both;
	margin: 0 0 20px;
	padding: 0 15px;
	float:left;
	width: 100%;
}
#product_name{
	font-family: 'MyriadPro-Bold';
	color: #2d2d2d;
	font-size: 24px;
	text-align: left;
}
.side-des{
	clear: both;
	margin: 0;
}
.side-des tr td{
	padding-bottom:0;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #000;
}
.availability{
	color: #333;
	font-family: 'MyriadPro-Regular';
	font-size: 14px;
}
.products_stock_details{
	color: #47920a !important;
	font-family: 'MyriadPro-Regular';
	font-size: 14px;
}
.add_to_cart_quantity{
	width:50%;
	text-align: right;
	float: left;
}
.quik_overview {
	color:#1e1e1e !important;
	font-size: 15px !important;
	font-weight: bold;
}

/*************************
Categories Display
*************************/
.categories_wrapper {
	clear: both;
	float: left;
	margin: 0;
	padding: 0 15px !important;
	width: 100%;
}
.welcomehead{
	clear: both;
	float: left;
	font-family: "MyriadPro-Bold";
	margin: 0 !important;
}
.categories_box{ 
	border: 0;
	float:left;
	padding: 10px 0 !important;
	position: relative;
	width: 100%;
	text-align: center;
}
.category_description{
	background:url(../v2/sys_images/transparent_bg_black.png);
	background-repeat:repeat;
	color:#fff;
	display:none;
	top:0;
	left:0;
	padding:10px;
	position:absolute;
	width:100%;
	border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
}
p.details{
	line-height: 20px;
	color: #131313;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

/*WACMS TABLE*/
table.wacms_stdwidth {
	font-family: 'MyriadPro-Regular' !important;
	margin-bottom: 10px;
}
.parent_category{
	color: #396e8e;
	display: block;
	font-family: "MyriadPro-Bold";
	font-size: 16px !important;
	text-align: center;
}
.parent_category:hover{color:#2c5f7d; text-decoration:none}
#home-products{
	float: left;
	margin: 20px 0 0;
	width: 100%;
}

/****/

a.viewfull {
	float:left;
	background-color: #ccc;
	color: #fff !important;
	height: 23px;
	padding: 0 10px 0 30px;
	text-decoration: none;
	line-height: 23px;
	background: #37373c url(../images/detail_icon.png)  no-repeat 7px center;
	margin: 0 0 0 5px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	transition: all 300ms ease 0s;
}
a.viewfull:hover{
	background: #bd2720 url(../images/detail_icon.png)  no-repeat 7px center;
	text-decoration:none
}

div.product_price strike {
	color: #bd2720;
	font-weight: normal;
	font-size: 16px;
}

/*  Product View */

span.currency_2x {
	font-size:14px;
}

div.shop_add_product_box {
	border:0;
	color:#0f1110;
	display:block;
	overflow:hidden;
	padding:5px 0;
}

.product_image {
	border:0 none;
	padding:0 0 10px
}

#product_left{
	text-align: center;
	margin: 0 0 30px;
}

#product_right {
}

/* End Single Product View */

.categorytitle {
	clear:both;
	float:left;
	font-family: "MyriadPro-Bold";
	margin: 0 0 10px !important;
	width: 100%;
}

p.catdescription {
	position: relative;
	margin-bottom: 10px;
	float:left;
}

/* THIS IS GRID-VIEW! */

div.master_cart_pos {
	clear: both;
	float: left;
	margin: 0;
	padding: 20px 15px;
	width: 100%;
}
div.master_cart_pos p{
	font-size:14px
}
p.messenger {
  clear: both;
  position: relative;
  font-size:14px
}

.product_name{
    color: #cb2778;
    font-size: 14px;
}

.price_row{
	font:28px 'MyriadPro-Regular', Arial;
	float:left;
	width:50%
}

.price_row .currency_2x{
	font-family: 'MyriadPro-Bold';
	color: #1e1e1e;
	font-size: 24px;
}
.price_row .price_txt{
	color:#000;
}
#product_quantity{
	border:#747474 1px solid;
	margin-bottom:0;
	height: 25px;
	width: 30px !important;
}
.quantity_row{
	margin:0;
	font-size:14px;
	float:left;
}
.quantity_row span{
	font-family: 'MyriadPro-Regular';
}
.quantity_row_items{
	margin-bottom:10px;
}
.display_button{
	float: none;
	margin: 0;
	background: url(../images/add_to_card.png) no-repeat 7px center #98012E;
	color: #FFFFFF !important;
	height: 23px;
	padding-left: 38px !important;
	padding-right: 26px !important;
	text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
	min-width: 128px;
	border: none;
	cursor: pointer;
	transition: all 300ms ease 0s;
}
.display_button:hover{
	background: url(../images/add_to_card.png) no-repeat 7px center #bd2720;
}
#product_left ul{
	margin: 20px auto 0;
	padding: 0;
	clear: both;
}
#product_left ul li{
	list-style:none;
	margin:0;
	display:inline;
	/*float:left;*/
}
#product_left ul li img{display: inline; max-width:90px;}
#product_left ul li:first-child{
	margin:0 0 0;
}

#product_left ul li .product_image{
	border:6px solid #d2d2d2;
	padding:0;
}

.big_products {
	transition: all 300ms ease 0s;
	padding:10px;
	width: 250px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.big_products:hover{
	
}


.product_price_add_button{
	position:absolute;
	left:0;
	/*bottom:10px;*/
	width:100%;
	padding: 0 0 0 5px;
}
#product-main{
	float:left;
	width:100%
}

.shop_add_product_box span {
	color:#000;
	font-family: Arial,Helvetica,sans-serif !important;
}
.shop_add_product_box input[type="text"] {
	text-align:center;
	/*height:15px;*/
	width:28px !important;
	border:0 none;
	display: inline;
}
.view-size-cart {
    color: #C0B075;
    font-size: 13px;
    font-weight: bold;
    text-decoration: underline;
    text-transform: lowercase;
	margin-top:10px;
	display:block;
}


.wacms_stdwidth td{
	line-height:22px;
	font-size:15px
}
.wacms_stdwidth h1{
	font-size:25px;
	margin-bottom: 10px;
}
#coupon_code{
	margin-bottom:0;
	width: 150px;
	float: left;
	margin-right: 5px;
}
.qty_text_box{
	margin:0 auto;
	text-align:center;
	width:40px;
}

/************************************************************************************************
*
* Featured Products Styles
*
************************************************************************************************/
.feat_productcont {
	float: none;
	min-height: 440px;
	padding:15px 10px !important;
	position: relative;
}
.featured_product_name {
	color: #010101 !important;
    display: block;
    font-family:"latobold";
    font-size: 18px !important;
    text-align: left;
    text-decoration: none;
	padding-left: 5px;
}
.featured_product_description{
	color:#0c0c0c;
	font-size:14px;
	font-family:"Lato Light";
	font-style: normal;
	font-weight: 400;
	padding-left: 5px;
	float:left;
	width:100%;
}
.featured_product_price{	
	background-repeat: no-repeat;
	float: left;
	font-family: "latobold";
	margin: 0 0 5px;
	padding: 6px 23px;
	color: #010101 !important;
	overflow: hidden;
	font-size: 25px;
	text-align: center;
	width: 100%;
}

.featured_product_price strike {
	color: #790000;
	font-weight: normal;
}

.featured_products{
	float:left;
	clear:both;
	padding:0 0 0 0;
	width:100%;
	position:relative
}

.feat_product_info{
   background: url(../images/info_icon.html) #e9bc45 10px center no-repeat;
   font-family: 'helveticaneueregular';
   color:#fff;
   padding-left:40px;
   font-size:16px;
   line-height:40px;
   border-left:2px solid #fff;
   width:53px;
   position:absolute;
   display:none;
   right:0;
   top:214px;
   overflow:hidden;
}

.featured_grid_addtocart{
	background-repeat:no-repeat;
	float:left;
	font-family:"Lato Regular";
	margin: 0 0 0 5px;
	color:#fff;
	overflow:hidden;
	font-weight:700 !important;
	transition: all 300ms ease 0s;
}
.featured_grid_addtocart:hover{
	text-decoration:none !important
}

/*Account Details*/
.account_details{
	float:left;
	clear:both;
	margin:20px 0 0;
	width:100%
}
.change_pass_link{
	padding-top:10px;
	padding-bottom:10px;
	text-align:right
}
#custform{
	clear:both;
	padding:20px 0 0;
}
.default_tbl{
	margin:0 0 20px;
	width:100%
}
.default_tbl th{
	border: none;
	color: #fff;
	padding: 5px;
	text-align: center;
}
.result_message{
	clear:both;
}

/*Managing of Order*/
.managing_order{
	float: left;
	clear: both;
	margin: 20px 0 0;
	width: 100%;
	padding:0 15px
}
.wacms_select_custom{display:inline}
.sorter_wrapper{
	margin:0 0 20px
}

/*Login Form*/


/*Cart Header*/


/*Browse Labels*/
.browse_label{
	clear:both;
	float:left;
	margin: 20px 0 0;
	width:100%;
}
.labelprodcontainer{
	float: left;
	padding: 10px 15px !important;
	position: relative;
	width: 100%;
}
.browse_label_product_description{
	color: #0c0c0c;
	font-size: 14px;
	font-family: "Lato Light";
	font-style: normal;
	font-weight: 400;
	float: left;
	width: 100%;
}
.label_viewfull{
	font-weight: bold !important;
	float: left;
	transition: all 300ms ease 0s;
}
.label_addtocart {
	background-repeat: no-repeat;
	display: block;
	float: left;
	font-family: "Lato Regular";
	font-size: 12px;
	margin: 0 0 0 5px;
	color: #fff;
	overflow: hidden;
	font-weight: bold !important;
	text-align: center;
	transition: all 300ms ease 0s;
}
.other_listings, .details{
	clear:both;
	padding:0 !important;
}
.label_product_image{
	padding-bottom:10px
}

.orig_prod_price{
	font-size:16px;
}

.sale_tag {
	background:#840229;
	color:#fff;
	font-size:18px;
	font-family: 'latobold';
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
	padding:3px 12px;
	max-width: 100%;
}

/*Pagination*/
.custom_pager{
	clear:both;
	margin:0;
	text-align:left;
	font-size:12px;
	float:left;
	font-family:"Lato Light";
	width:100%
}
.paginate_whole_wrapper{
	margin: 20px auto; 
	width: 100%; 
	font-size: 13px; 
	font-weight: bold; 
	float:left
}
.paginate_wrapper{
	margin:0 auto;
	width:40%
}
.paginate_wrapper li.prev, .paginate_wrapper li.next{list-style: none;}
.products_page_arrow_left, .products_page_arrow_left_no_hover{
	background:url(../images/arrow_left.html);
	height:39px;
	width:27px;	
	float:left;
}
.products_page_arrow_left:hover{
	background:url(../images/arrow_left_hover.html);
	cursor:pointer;
	text-decoration:none
}
.products_page_arrow_right, .products_page_arrow_right_no_hover{
	background:url(../images/arrow_right.html);
	height:39px;
	width:27px;	
	float:right;
}
.products_page_arrow_right:hover{
	background:url(../images/arrow_right_hover.html);
	cursor:pointer;
	text-decoration:none
}
.cloud-zoom-big {
	border:4px solid #ccc;
	overflow:hidden;
	left: 0px !important;
	top: 0px !important;
}
.category_menu, .right_content_wrapper{padding-left:0; padding-right:0;}
.category_menu h2{background: #3e0013; cursor:pointer}
.pagination > li > a, .pagination > li > span{color:#98012e !important;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color: #98012e !important;
    border-color: #98012e !important;
	color:#fff !important
}

/*Custom, iPhone Retina*/ 
@media only screen and (min-width : 320px) {	
	.price_row{text-align: left; width:100%}
	.add_to_cart_quantity{margin:10px 0; text-align: center; width:100%}
	.display_button{float: none;}
	.quantity_row{float: left; display: inline; margin:10px 0 0; width:100%}
	.feat_productcont{min-height:500px}
	.labelprodcontainer{min-height:530px}
	button.link_wrapper{
		text-align: left;
		width:90%;
	}
	
	.breadcrumb{padding: 5px 15px;}
	.custom_pager{clear:both; float:left; text-align:left}
	ul.navside{display:none}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px){
	/*Shopping Module*/
	.price_row{text-align: left; width:50% !important}
	.add_to_cart_quantity{text-align: left; width:100%}
	button.link_wrapper{
		text-align: left;
		width:92.9%;
	}
	
	.right_content_wrapper h1{
		margin-top:0 !important;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	form.loginform {
		/*float: right;*/
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}
	
	button.link_wrapper{
		text-align: left;
		width:85%;
	}
	.custom_pager{width:auto; clear:inherit; float:right; text-align:right; margin:-36px 10px 0 0 ;}
	ul.navside{display:block}
	.category_menu h2{background: #37373c !important; cursor:inherit}
	.category_menu, .right_content_wrapper{padding-left:15px; padding-right:15px;}
	.browse_category_wrapper{padding:0}
	.display_products_wrapper{padding:0}	
	.categories_wrapper, .managing_order{padding: 0 !important;}
	div.master_cart_pos {padding: 20px 0;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.feat_productcont{min-height:480px}
	button.link_wrapper{
		text-align: left;
		width:87.7%;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.labelprodcontainer{min-height:470px}
}
@media only screen and (min-width : 1920px){

}
@media (max-width : 768px) and (min-width : 440px){
	.related_product_wrapper{width:50%}
	.labelprodcontainer{min-height:530px}
}
@media (max-width : 768px) and (min-width : 600px){
	.product_wrapper{width:50%}
	.labelprodcontainer{min-height:530px}
}
@media (max-width: 768px){	
	/* Force table to not be like tables anymore */
	table.wacms_shop_cart, table.wacms_shop_cart tbody, table.wacms_shop_cart thead, table.wacms_shop_cart th, table.wacms_shop_cart td, table.wacms_shop_cart tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.wacms_shop_cart thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.wacms_shop_cart tr { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.wacms_shop_cart td { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.wacms_shop_cart td:first-child{border:0}
	
	table.wacms_shop_cart td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	table.wacms_shop_cart tr:last-child td:before{
		content:"";
	}
	
	table.wacms_shop_cart td:nth-of-type(1):before { content: "Product"; }
	table.wacms_shop_cart td:nth-of-type(2):before { content: "Quantity"; }
	table.wacms_shop_cart td:nth-of-type(3):before { content: "Unit Price"; }
	table.wacms_shop_cart td:nth-of-type(4):before { content: "Total Color"; }
	
	/* Force table to not be like tables anymore */
	table.wacms_order_mgmnt, table.wacms_order_mgmnt tbody, table.wacms_order_mgmnt thead, table.wacms_order_mgmnt th, table.wacms_order_mgmnt td, table.wacms_order_mgmnt tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.wacms_order_mgmnt thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.wacms_order_mgmnt tr { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.wacms_order_mgmnt td { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.wacms_order_mgmnt td:first-child{border:0}
	
	table.wacms_order_mgmnt td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	table.wacms_order_mgmnt td:nth-of-type(1):before { content: "Invoice Number"; }
	table.wacms_order_mgmnt td:nth-of-type(2):before { content: "Total"; }
	table.wacms_order_mgmnt td:nth-of-type(3):before { content: "Place Date"; }
	table.wacms_order_mgmnt td:nth-of-type(4):before { content: "Status"; }
	
	/* Force table to not be like tables anymore */
	table.checkout_tbl, table.checkout_tbl tbody, table.checkout_tbl thead, table.checkout_tbl th, table.checkout_tbl td, table.checkout_tbl tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.checkout_tbl thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.checkout_tbl tr { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.checkout_tbl td { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.checkout_tbl td:first-child{border:0}
	
	table.checkout_tbl td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	table.checkout_tbl td:nth-of-type(1):before { content: "Product"; }
	table.checkout_tbl td:nth-of-type(2):before { content: "Price"; }
	table.checkout_tbl td:nth-of-type(3):before { content: "Qty"; }
	table.checkout_tbl td:nth-of-type(4):before { content: "Total"; }
	
	/* Force table to not be like tables anymore */
	table.view_order, table.view_order tbody, table.view_order thead, table.view_order th, table.view_order td, table.view_order tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.view_order thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.view_order tr { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.view_order td { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.view_order td:first-child{border:0}
	
	table.view_order td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	table.view_order td:nth-of-type(1):before { content: "Product"; }
	table.view_order td:nth-of-type(2):before { content: "Qty"; }
	table.view_order td:nth-of-type(3):before { content: "Unit Price"; }
	table.view_order td:nth-of-type(4):before { content: "Total"; }
}
